<bugID>377364<Summary>Page Info: Media tab should be consistent with the the Image Properties in the Element Properties window.</Summary><Description>Page Info should be consistent with the element properties window on the way it displays the type of an image. See bug 344660.</Description></bugID>